<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF8">

        <meta name=”description” content="Landing page para o aplicativo Civitas">
        <meta name=”keywords” content="Civitas, marketplace, compras, vendas, serviços, app">
        <meta name="author" content="Michel Monteiro Schorr">

        <title>Civitas | Home</title>
        <link rel="stylesheet" href="style.css">
    </head>

    <body>
        <header>
            <img src = "Logo.png" alt="Logo Civitas" class="Logo">
            <h1 class="Title texto-grande">Civitas</h1>
            <h3 class="Button texto-pequeno">Contato</h3>
        </header>


        <div class="center-container">
            <div class="left-side">
                <main class="main">
                    <section class="main">
                        <h1 class="main texto-grande">Um app.<br>
                        Tudo o que você precisa.</h1>
                        <h3 class="main texto-pequeno">Venha tornar sua vida mais fácil.</h3>
                    </section>


                </main>
                




                <footer class="footer">
                    <form>
                        <section class="input">Nome: <input type="text"></section>
                        <section class="input">Senha: <input type="password"></section>
                        <section class="input">Email: <input type="email"></section>
                        <section class="input">Data de<br> Nascimento: <input type="date"></section>

                        <button type = "submit" class = "Button"><h3 class="Button-h3 texto-pequeno">Cadastrar</h3></button>

                    </form>
                </footer>
            </div>


            <aside>
                <img src="Prints.png" alt="Prints de pessoas e do aplicativo" class="prints">
            </aside>

        </div>




    </body>
</html>